Packages - Packaging Request #947

[python-tensorflow] add tensorflow
2016-02-25 07:20 AM - jluttine

Status: not-a-bug % Done: 0%
Priority: wish

Assignee: encyclomundi

Category:

Description

Request: Add Google's TensorFlow as packages python-tensorflow and python2-tensorflow.

Homepage: https://www.tensorflow.org/

GitHub: https://github.com/tensorflow/tensorflow

There are several AURs, but | suppose this is the best one:
https://aur.archlinux.org/packages/python2-tensorflow/
Based on this, we should also create python-tensorflow in addition to python2-tensorflow.

Other AURSs:
https://aur.archlinux.org/packages/python-tensorflow-git/
https://aur.archlinux.org/packages/tensorflow-git/
https://aur.archlinux.org/packages/python2-tensorflow-cuda/

| suppose we don't need to compile with CUDA/GPU support because that would require closed source CUDA.

Related issues:
Related to Packages - Packaging Request #2599: [tensorflow] depends on non-fr... open

History

#1 - 2016-02-26 09:58 PM - Anonymous

- Assignee set to encyclomundi

#2 - 2020-01-13 06:50 AM - youwhy

Any updates on this?

#3 - 2020-01-13 07:01 AM - oaken-source

- Status changed from open to not-a-bug

tensorflow and python-tensorflow are packaged by arch, so this packaging request can be closed.

#4 - 2020-01-13 07:02 AM - oaken-source
- Related to Packaging Request #2599: [tensorflow] depends on non-free bazel added
